td  { color: black; font-size: 10px; font-family: tahoma, Arial, Helvetica, sans-serif }
input { color: black; font-size: 11px; font-family: tahoma, Arial, Helvetica, sans-serif }
.navhead  { color: white; font-size: 11px; font-family: tahoma, Arial, Helvetica, sans-serif }
.navhead a   { color: white; text-decoration: none }
.navhead a:hover   { color: white; text-decoration: underline }
.navhead1  { color: white; font-size: 10px; font-family: tahoma, Arial, Helvetica, sans-serif }
.navhead1 a  { color: white; text-decoration: none }
.navhead1 a:hover  { color: white; text-decoration: underline }
.navheadvisited { color: #0009ad; font-weight: bold; font-size: 11px; font-family: tahoma, Arial, Helvetica, sans-serif }
.navtitolo { color: white; font-weight: bold; font-size: 11px; font-family: tahoma, Arial, Helvetica, sans-serif }
.navtxt { color: white; font-size: 10px; font-family: tahoma, Arial, Helvetica, sans-serif }
.tabellini_title { color: #666; font-weight: bold; font-size: 12px; font-family: tahoma, Arial, Helvetica, sans-serif }
.tabellini_subtitle { color: #666; font-weight: bold; font-size: 11px; font-family: tahoma, Arial, Helvetica, sans-serif }
.titoli   { color: red; font-weight: bold; font-size: 13px; font-family: tahoma, Arial, Helvetica, sans-serif }
.titoli_w { color: white; font-weight: bold; font-size: 13px; font-family: tahoma, Arial, Helvetica, sans-serif }
.titoletti { color: red; font-weight: bold; font-size: 11px; font-family: tahoma, Arial, Helvetica, sans-serif }
.titoletti a { color: red; font-weight: bold; font-size: 11px; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: none }
.titoletti a:hover { color: red; font-weight: bold; font-size: 11px; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: underline }
.txt { color: black; font-size: 11px; font-family: tahoma, Arial, Helvetica, sans-serif }
.txt a { color: black; font-weight: bold; font-size: 11px; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: none }
.txt a:hover { color: black; font-weight: bold; font-size: 11px; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: underline }
.txt1 { color: black; font-size: 10px; font-family: tahoma, Arial, Helvetica, sans-serif }
.txt1 a { color: red; font-size: 10px; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: none }
.txt1 a:hover { color: red; font-size: 10px; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: underline }
.squadre { color: black; font-size: 10px; font-family: tahoma, Arial, Helvetica, sans-serif }
.squadre a { color: black; font-size: 10px; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: none }
.squadre a:hover { color: #0009ad; font-size: 10px; font-family: tahoma, Arial, Helvetica, sans-serif; text-decoration: underline }
.giallo { background-color: #f6dc00 }
.arancio  { background-color: #fca40a }

.img_blu { border: solid 1px #0009ad }
.img_grey { border: solid 1px #666 }

.tab        { border: solid 1px black }
.tab td        { color: black; font-size: 10px; font-family: tahoma, Arial, Helvetica, sans-serif }
.tab .title   { padding: 2px; border-right: 1px solid black; border-bottom: 1px solid black }
.tab .title1  { padding: 2px; border-bottom: 1px solid black }
.tab .value   { padding: 2px; border-right: 1px solid black; border-bottom: 1px solid black }
.tab .value1  { padding: 2px; border-bottom: 1px solid black }
.tab .end { padding: 2px; border-right: 1px solid black }
.tab .end1 { padding: 2px }
.tab .riga { padding: 2px; border-bottom: 1px solid black }

.tab_head { border: solid 1px #1b3459 }
.tab_nav { border-left: 1px solid #1b3459; border-right: 1px solid #1b3459 }

.cella       { padding: 2px; border: solid 1px black }